/*****************************************************************
 * HW-provided CSS stylesheet specific to sagepub journals content pages
 *****************************************************************/

div.ref-list cite abbr.cit-jnl-abbrev {
        	font-style: normal;
}
div.ref-list .cit-vol {
        	font-weight: normal;
}

div#pageid-content .article blockquote {
border:1px solid #DDDDDD;
color: inherit;
display:block;
font-size:1em;
font-weight:650;
margin:0.5em 1em;
padding:0.5em 1em;
text-align:center;
}
#col-2 div#cb-art-svcs ol,
#col-2 div#cb-art-cit ol,
#col-2 div#cb-art-gs ol,
#col-2 div#cb-art-pm ol {
    font-weight:normal;
    list-style-image:none;
    list-style-position:outside;
    list-style-type:disc;
    margin-left:5px;
}

div.pagetype-content div.table-expansion table th,
div.pagetype-content div.table-expansion table td,
div.pagetype-content div.table-wrapper table th,
div.pagetype-content div.table-wrapper table td {
	font-family: Lucida Sans Unicode,Arial Unicode MS,sans-serif;
	font-size:90%;
}

div#pageid-content div.table-expansion {
	width:515px;
}

span.kwd-group-title {
display:none;
}

#pageid-content #content-block div.social-bookmarking {
    display: none;
}

#cb-art-soc div.social-bookmarking ul {
    width: 130px;
}

#cb-art-soc div.social-bookmarking ul.social-bookmark-links li {
    margin: -2px 10px 0 0;
}
ul.social-bookmark-links .social-bookmarking-item-googleplus { display: -webkit-inline-box; } /*QB36025*/
